<ui:composition xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns="http://www.w3.org/1999/xhtml">
    <div class="panel #{styleClass == null ? 'panel-default' : styleClass}">
        <div class="panel-heading #{headingStyleClass == null ? '' : headingStyleClass}" role="tab" id="#{panel_id}headingOne">
            <h4 class="panel-title">
                <a role="button" data-toggle="collapse" href="##{panel_id}"
                   aria-expanded="true" aria-controls="#{panel_id}">
                    <span class="gzl-icon-expand"></span>
                    <ui:insert name="panel_title"/>
                </a>
            </h4>
        </div>
        <div id="#{panel_id}" class="panel-collapse collapse #{openByDefault ? 'in' : ''}" role="tabpanel" aria-labelledby="#{panel_id}headingOne">
            <div class="panel-body #{bodyStyleClass == null ? '' : bodyStyleClass}">
                <ui:insert/>
            </div>
        </div>
    </div>
</ui:composition>